
 LinHES - Feature # 984: LinHES Tools in Service Menu

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 12/14/2014 Assignee: brfransen
Updated: 01/06/2015 Due date:
Description: Add a menu for help, mouse pointer, controlling mythbackend and mythtv-setup.

Associated revisions
12/15/2014 09:43 am - brfransen
mythtv & mythplugins: update to latest -fixes

add LinHES Tools menu. refs #984

12/15/2014 09:59 am - brfransen
linhes-theme: add menu titles for LinHES Tools. refs #984

History
12/14/2014 03:04 pm - brfransen
- Subject changed from LinHES Tools in Service Men to LinHES Tools in Service Menu

01/06/2015 07:40 am - brfransen
- Status changed from New to Closed
